{
	"302000611_0": "The Sealed Power",
	"302000611_1": "\"Any thoughts on why Ignite wasn't working too well?\"",
	"302000611_2": "\"To be honest, I have no idea what the cause could be.\"",
	"302000611_3": "\"This pitch-black, destructive impulse arose inside of me. It's never happened since we got Ignite under control.\"",
	"302000611_4": "\"Yeah. I was almost swallowed by that destructive impulse for a moment.\"",
	"302000611_5": "\"If the three of us all noticed the same issue, then I don't think it's just an isolated problem.\"",
	"302000611_6": "\"Yes. The cause is likely the Ignite Module itself or something else about this world we don't understand.\"",
	"302000611_7": "\"Will the same thing happen if we use it again?\"",
	"302000611_8": "\"It might be fine. On the other hand though, there's also a chance that something worse could happen.\"",
	"302000611_9": "\"Until we have a clue, we should probably exercise caution with Ignite. It depends on our opponent, of course.\"",
	"302000611_10": "\"Yeah, you're right.\"",
	"302000611_11": "\"You did well, everyone. It's thanks to all of you that one of the Karma Noise is now out of the picture.\"",
	"302000611_12": "\"Wait, what do you mean, one of the Karma Noise?\"",
	"302000611_13": "\"Th-There's more of them?!\"",
	"302000611_14": "\"From what we've observed thus far, there should be five left. But we can't be sure there aren't more.\"",
	"302000611_15": "\"Five more of those...\"",
	"302000611_16": "(With Ignite's output, we were barely able to fight them, but...)",
	"302000611_17": "\"It's unknown when or where the next Karma Noise will appear, but we now possess the only ones who can defeat them.\"",
	"302000611_18": "\"I hate to put all of this on you girls since you're not even from this world, but we need your help.\"",
	"302000611_19": "\"We're detecting a high energy signal assumed to be Noise!\"",
	"302000611_20": "\"Confirming coordinates.\"",
	"302000611_21": "\"They're here already? Guess there's no time to lose. I'm counting on you!\""
}